{
    num: -32208,
    accuracy: true,
    basePower: 0,
    category: "Status",
    name: "Magnetic Room",
    pp: 10,
    priority: 0,
    flags: { mirror: 1, metronome: 1 },
    onTryMove(pokemon) {
	  if (this.field.pseudoWeather['magneticroom']) {
	  	this.field.removePseudoWeather('magneticroom');
	  } else {
		this.field.addPseudoWeather('magneticroom');
	  }
    },
    secondary: null,
    target: "all",
    type: "Electric",
    zMove: { boost: { def: 1 } },
    contestType: "Clever"
}